Get guide by ID
get
https://{your-bynder-domain}/api/1/cxuc/guides/{id}
Query Parameters
skipEnrichmentCallsstring
When present, skips asset enrichment calls
Path Parameters
idstring(uuid)required
Headers
Authorizationstringrequired
Response
application/json
Response
application/json
Guide.
- User JWT / service token → classic
Guide - Bynder API token →
GuideWithMissingAssets(headless)
One OfcanEditboolean
canViewboolean
chaptersarray[object]
Show Child Parameters
coverobject
Show Child Parameters
creationTimestring
groupIdstring(uuid)
idstring(uuid)
isFeaturedboolean
lastModifiedTimestring
ownerIdstring
sharedboolean
targetedPagesEnabledboolean
titlestring
typestring
Allowed values:MULTI_PAGESINGLE_PAGEHOME_PAGE
versioninteger
visibilitystring
Allowed values:PRIVATESPECIFICPORTALPUBLIC
get/api/1/cxuc/guides/{id}
Path Parameters
Query Parameters
Headers
application/json
Groups
Group endpoints
Get all groups
get
https://{your-bynder-domain}/api/1/cxuc/groups
Query Parameters
orderBystring
orderTypestring
skipEnrichmentCallsstring
When present, skips asset enrichment calls
Headers
Authorizationstringrequired
Response
application/json
Response
application/json
List of groups.
- User JWT → classic
Grouparray - Bynder API token →
GroupsWithMissingAssets(headless)
One OfcanEditboolean
canViewboolean
coverobject
Show Child Parameters
creationTimestring
descriptionstring
guideIdsarray[string](uuid)
guidesarray[object]
Show Child Parameters
idstring(uuid)
lastModifiedTimestring
ownerIdstring
sharedboolean
titlestring
versioninteger
visibilitystring
Allowed values:PRIVATESPECIFICPORTALPUBLIC
get/api/1/cxuc/groups
Query Parameters
Headers
application/json
Get group by ID
get
https://{your-bynder-domain}/api/1/cxuc/groups/{id}
Query Parameters
orderBystring
orderTypestring
skipEnrichmentCallsstring
When present, skips asset enrichment calls
Path Parameters
idstring(uuid)required
Headers
Authorizationstringrequired
Response
application/json
Response
application/json
Group.
- User JWT → classic
Group - Bynder API token →
GroupWithMissingAssets(headless)
One OfcanEditboolean
canViewboolean
coverobject
Show Child Parameters
creationTimestring
descriptionstring
guideIdsarray[string](uuid)
guidesarray[object]
Show Child Parameters
idstring(uuid)
lastModifiedTimestring
ownerIdstring
sharedboolean
titlestring
versioninteger
visibilitystring
Allowed values:PRIVATESPECIFICPORTALPUBLIC
get/api/1/cxuc/groups/{id}
Path Parameters
Query Parameters
Headers
application/json
AssetDto
objectBynder asset data. Fields are populated when enrichment is available; only id is guaranteed when enrichment was skipped or asset was missing.
archiveboolean
brandIdstring
copyrightstring
dateCreatedstring
dateModifiedstring
datePublishedstring
descriptionstring
extensionarray[string]
fileSizeinteger
heightinteger
idstring
idHashstring
isPublicboolean
limitedboolean
mediaItemsarray[object]
Show Child Parameters
namestring
orientationstring
originalstring
propertyOptionsarray[string]
property_limitedrightsstring
tagsarray[string]
thumbnailsobject
Show Child Parameters
transformBaseUrlstring
typestring
userCreatedstring
videoPreviewURLsarray[string]
watermarkedboolean
widthinteger
Example